Bug 809929 - [as7] resource config load fails w/ IOException for JMX Resources
[as7] resource config load fails w/ IOException for JMX Resources
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
Unspecified Unspecified
high Severity high (vote)
: ---
: RHQ 4.4.0
Assigned To: Libor Zoubek
Mike Foley
Depends On:
Blocks: as7-plugin
  Show dependency treegraph
Reported: 2012-04-04 12:58 EDT by Ian Springer
Modified: 2015-11-01 19:42 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-09-01 06:01:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ian Springer 2012-04-04 12:58:47 EDT
{jboss-as-7}JMX=java.io.IOException: Operation Operation{operation='read-resource', address=Address{path: profile=ha,subsystem=jmx,remoting-connector=jmx}, additionalProperties={}} failed: JBAS014807: Management resource '[
    ("profile" => "ha"),
    ("subsystem" => "jmx"),
    ("remoting-connector" => "jmx")
]' not found, rolled-back=true,
Comment 1 Heiko W. Rupp 2012-04-10 11:16:37 EDT
This was due to a hard-coded path in the plugin descriptor

master 02bf6d109bbdf
Comment 3 Heiko W. Rupp 2013-09-01 06:01:41 EDT
Bulk closing of items that are on_qa and in old RHQ releases, which are out for a long time and where the issue has not been re-opened since.

Note You need to log in before you can comment on or make changes to this bug.